{
  "name": "Schwacher Astralkörper",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": " Der Astralkörper des Zaubernden, also jener Teil seiner Lebensseele, der die Astralenergie trägt, ist instabil. Wann immer der Zaubernde willentlich Astralenergie fließen lässt, verliert er auch zusätzlich unwillentlich AsP. Pro 12 angefangener AsP, die der Zauberer in einen Spruch fließen lässt, verliert er 1W3 weitere Punkte, die sich meist in zusätzlichem Funkeln und Glitzern, in bunten Nebeln oder Astralemanationen manifestieren. Hat er diese nicht mehr zur Verfügung, so misslingt der geplante Zauber oder das Ritual. Dieser Effekt gilt auch für astrale Wirkungen in direkter Nähe zum Zauberer (Meisterentscheid; z.B. Kraftfluss in Nodices, Nähe zu einer mächtigen Beschwörung), vor allem aber auch, wenn er von einem Zauber profitiert oder wenn ihm mit einem Zauber geschadet wird: In den letzten beiden Fällen lösen 12 umgesetzte AsP ebenfalls diese ‘astrale Inkontinenz’ aus, die vielen Gildenmagiern sehr peinlich ist."
}